/*
 Theme Name:     Alpha Child
 Theme URI:      http://demo.krownthemes.com/alpha/
 Description:    A basic child theme for the Alpha theme.
 Author:         Krown Themes
 Author URI:     http://krownthemes.com
 Template:       alpha
 Version:        1.0
*/

/* --------------------------------------
-----   Theme customization starts here   -----
------------------------------------------*/

#main-menu.style-modern .top-menu li a {
	color: #333;
}

.slide[data-background="dark"] .page-header .subtitle {
    color: #fff;
}
#preloader {
  background: url(images/preloader.gif) no-repeat center center ; }

div.wpcf7-mail-sent-ok {
    border: none;
}

.page-id-799 .quote .simple-select-inner, .page-id-799 .krown-column-container input {
	background-color: rgba(0, 0, 0, 0);
	font-size: 20px;
    color: #fff !important;
    font-weight: 600;
    letter-spacing: 1px;
    border: 2px #fff solid;
    padding: 10px !important;
	margin-bottom: 17px !important;
}
.page-id-799 .quote .krown-column-container {
	margin-top: 10px !important;
}
.page-id-799 .quote ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.page-id-799 .quote ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
.page-id-799 .quote :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
.page-id-799 .quote :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.page-id-799 .quote input[type="submit"] {
	
     margin-top: 0px;
}

/*Quote Page */

.page-id-799 {
     padding-top: 120px !important;
}

.page-id-799 h1 {
	display: none;
}

.quote input[type="submit"] {
    border: solid 2px #fff !important;
}
#footer .normal {
    display: inline-block;
    border-color: #fff;
    color: #fff;
    position: relative;
    top: -11px;
    left: 35px;
}



.page-id-799 div.wpcf7-mail-sent-ok {
    border: #fff solid 2px;
    color: #fff;
	font-size: 21px;
}
